InDesignデータを旧バージョンで開く場合のメッセージ表示

既に「DTP駆け込み寺」の掲示板で回答した内容ですが、以前に起こしたエントリの続きにもなるのでちょっとメモ代わりに起こしておきます。
ちなみに掲示板の内容は下記です。


外国から提供されたIn Designデータが開けない


ちなみに外国とか関係なかったです。
そして以前に起こしたエントリは下記です。


CS4のファイルはCS3で開けてしまうんかいな
InDesignのたぶん確実なバージョン判定方法
自分でも確認してみた

過去3つのエントリは既に化石級なくらいになりそうな古いもので、バージョンもCS4までの確認までしかしていませんでした。
その後、CS5が出た後などには何も確認していなかったわけですが、掲示板の書き込みをきっかけに「ちょっと調べてみるか」と。

てことでInDesign CC(Ver.9)およびInDesign CC 2014(Ver.10)のデータを、CC(Ver.9)/CS6/CS5.5/CS5までに突っ込んでみて結果を調査してみました。



■アプリ:CC(Ver.9) ← データ:CC 2014(Ver.10)
140821_CCV9_V10 (1)
140821_CCV9_V10 (2)

■アプリ:CS6(Ver.8) ← データ:CC 2014(Ver.10)
140821_CS6_V10 (1)
140821_CS6_V10 (2)

■アプリ:CS6(Ver.8) ← データ:CC(Ver.9)
140821_CS6_V9 (1)
140821_CS6_V9 (2)

■アプリ:CS5.5(Ver.7.5) ← データ:CC 2014(Ver.10)
140821_CS55_V10 (1)
140821_CS55_V10 (2)

■アプリ:CS5.5(Ver.7.5) ← データ:CC(Ver.9)
140821_CS55_V9 (1)
140821_CS55_V9 (2)

■アプリ:CS5(Ver.7) ← データ:CC 2014(Ver.10)
140821_CS5_V10 (1)
140821_CS5_V10 (2)
140821_CS5_V10 (3)

■アプリ:CS5(Ver.7) ← データ:CC(Ver.9)
140821_CS5_V9 (1)
140821_CS5_V9 (2)
140821_CS5_V9 (3)



てことで、プラグイン関連の画面表示がなされるのはCS5まででした。
それ以降は保存されたバージョンに関する情報が表示され(ただし一部あやしいところはありますが)、そのうえで従来通りの「不定義のエラー」が出るようになっているということが確認できました。



まあともあれ、このようなメッセージを見る前に、まずはBridgeでざっくりとバージョン確認するのが横道王道だと思います。何をやるにも。



上げた直後の追記:
念のため確認したんですが、初代Bridge(CS2付属のもの)でも、InDesign CC 2014(Ver.10)のバージョン確認はできましたです。

140821_BridgeCS2

このエントリーを含むはてなブックマーク はてなブックマーク - InDesignデータを旧バージョンで開く場合のメッセージ表示

コメント

非公開コメント

最近の記事

はてブ数順傾向

プロフィール

あさうす

  • Author:あさうす
  • DTP業界を中心に主観だらけの毒を吐いてます。後ろ盾なし、保証なし。あくまでも独断と偏見に満ちているだけで、何かの圧力とかはありません。たぶん。いやないです。信じてください。

    なお、名無しコメント&煽り、勝手にトラックバックやリンクなどはご自由に。spam認定したもの以外は削除しません。ただしFC2の都合でTBは弾かれるかもしれません。

    当blogは、Firefoxを推奨します。

    何かお問い合わせございましたら [assause@gmail.com] までどうぞ。

月別アーカイブ